PACKMAN(8)

NAME
packman - install binary and source packages

SYNOPSIS
packman

DESCRIPTION

MINIX 3 uses packman to install binary and source packages from CD or repository. packman checks if a CD with packages (i.e. MINIX 3 install disk) and a working network connection is present, and interactively ask you which of the available sources to use. In case you have a working networking connection, packman inquires to retrieve the latest package list. Subsequently, a list of available packages is shown and you are asked which packages to install.

SEE ALSO
packit(8).